Bug 1741681 - [4.1.z] Empty network diagram on console UI in CRI-O env
Summary: [4.1.z] Empty network diagram on console UI in CRI-O env
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.z
Assignee: Seth Jennings
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1646886
Blocks: 1741679
TreeView+ depends on / blocked
 
Reported: 2019-08-15 19:42 UTC by Seth Jennings
Modified: 2019-09-20 12:29 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Fixes an issue where network statistics were not collected for new pods started on kubelets running cri-o as the runtime.
Clone Of: 1646886
Environment:
Last Closed: 2019-09-20 12:29:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 23619 None None None 2019-08-20 17:05:03 UTC
Red Hat Product Errata RHBA-2019:2768 None None None 2019-09-20 12:29:38 UTC

Comment 1 Seth Jennings 2019-08-16 18:47:56 UTC
origin PR:
https://github.com/openshift/origin/pull/23619

Comment 6 errata-xmlrpc 2019-09-20 12:29:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2768


Note You need to log in before you can comment on or make changes to this bug.